rematch - Bug #529

Feature # 256 (Open): [My page]
Feature # 273 (Open): [My page] Test

[My page] Profile 16i hién thi

11/29/2024 03:18 AM - Nguyén Tra

Status: Closed Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/me

0 Cac budc tai hién:
1. Tai man my page
2. Kiém tra thong tin profile

0 Két qua hién tai:
2. Hién thj thiéu, thira, sai thong tin

0 Két qua mong mudn:
Anh dinh kém

History

#1 - 11/29/2024 03:18 AM - Nguyén Tra
- File 45.jpg added
- File 46.jpg added

#2 - 11/29/2024 04:54 AM - Anonymous
c6 ds update ma chi cai truang kia khong thira nha chi =((

#3 - 11/29/2024 04:56 AM - Nguyén Tra
- File deleted (45.jpg)

#4 - 11/29/2024 04:56 AM - Nguyén Tra
- File 45.jpg added

#5 - 11/29/2024 04:58 AM - Nguyén Tra
- File deleted (46.jpg)

#6 - 11/29/2024 07:54 AM - Anonymous

- Status changed from Open to In Progress

#7 - 11/29/2024 10:53 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#8 - 11/30/2024 02:57 AM - Nguyén Tra
- Status changed from In Progress to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giap minh.

#9 - 12/04/2024 02:40 AM - duc tran

01/20/2026 12



http://rematch.dt-solution.com/me

- Status changed from Resolved to Closed

Files

45 jpg 140 KB 11/29/2024 Nguyén Tra

01/20/2026 22
